<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/app.min.css">
    <title>Document</title>
</head>
<body>
    asdasd.
sadas <rt>
    fdfd
    asd
    sadcdcdcds</rt>>
    <script src="js/app.min.js"></script>
</body>
</html>